# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-12-08 03:04+0100\n"
"PO-Revision-Date: 2002-08-10 22:29GMT+0900\n"
"Last-Translator: Nguyen Hung Vu(Nguyễn Vũ Hưng) <vuhung@fedu.uec.ac.jp, "
"vuhung@kde.org>\n"
"Language-Team: VIETNAMESE <vi@i18n.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kfile_pdf.cpp:47
msgid "General"
msgstr ""

#: kfile_pdf.cpp:49
msgid "Created"
msgstr "Đã tạo"

#: kfile_pdf.cpp:50
msgid "Modified"
msgstr "Đã sửa"

#: kfile_pdf.cpp:51
msgid "Pages"
msgstr "Trang"

#: kfile_pdf.cpp:52
msgid "Encrypted"
msgstr "Đã mã hoá"

#: kfile_pdf.cpp:162
msgid "Title"
msgstr ""

#: kfile_pdf.cpp:163
#, fuzzy
msgid "Creator"
msgstr "Đã tạo"

#: kfile_pdf.cpp:164
msgid "Producer"
msgstr ""

#: kfile_pdf.cpp:165
msgid "Linearized"
msgstr ""

#: kfile_pdf.cpp:166
#, fuzzy
msgid "Page size"
msgstr "Trang"

#: kfile_pdf.cpp:167
msgid "yes"
msgstr ""

#: kfile_pdf.cpp:168
msgid "no"
msgstr ""

#: kfile_pdf.cpp:169
#, fuzzy
msgid "File size"
msgstr "Trang"

#: kfile_pdf.cpp:170
msgid "Optimized"
msgstr ""

#: kfile_pdf.cpp:171
msgid "PDF version"
msgstr ""

#: kfile_pdf.cpp:172
msgid "Tagged"
msgstr ""
